@media (min-width: 1200px) {
    .header-topbar {
        display: flex;
    }
}

.header-topbar {
	display: none;
}

.navbar {
	height: 126px;
	max-height: 126px;
}

.navbar .nav__item .nav__item-link {
	line-height: 126px;
}

.header .navbar .navbar-brand img {
	height: 85px;
	margin-top: -4px;
}

@media (max-width: 991px) {
	.header .navbar .navbar-brand img {
		height: 85px;
		margin-top: 16px;
		margin-left: 10px;
	}	
}

.header {
	height: 126px;
}

.is-sticky {
    height: 100px !important;
    max-height: 100px !important;
}

.is-sticky .nav__item .nav__item-link {
	line-height: 100px !important;
}

.header .navbar.is-sticky .navbar-brand img {
	height: 70px;
}

.header-topbar .social-icons li a {
    color: #0e204d;
    background-color: #FFF;
    line-height: 24px;

    &:hover {
        background-color: #FFF;
    }
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 23px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 23px;
}





.slick-list {
	overflow: hidden !important;
}

/*.slider .slide-item:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
	background: linear-gradient(107deg, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 0.65) 45%, rgba(255, 255, 255, 0) 100%);
}*/

@media (min-width: 320px) and (max-width: 767px) {
    .slider .slide-item {
        height: 100% !important;
        min-height: 464px;
    }
}

@media (min-width: 320px) and (max-width: 575px) {
    .slider .slide-item {
        padding: 30px 30px;
    }
}

.slider .slide__title strong {
    color: #075E54;
}

.slider .slick-arrow {
    transform: translateY(-25px);
}

.btn-whatsapp {
	background-color: #075E54;
}

.btn-whatsapp:before {
	background-color: #25D366 !important;
}

.features-layout1 .feature-item p {
	margin-top: 10px;
	line-height: 20px;
}

.bg-overlay-primary:before {
    background-color: #0e204dAA;
}

.services-layout2 .service-item .service__img img {
	height: 200px;
	object-fit: cover;
}

.services-layout2 .service-item .service__content {
	height: 344px;
	padding-bottom: 30px;
	display: flex;
	flex-direction: column;
}

.services-layout2 .service-item .service__content .service__desc_cont {
	flex-grow: 1;
}

.services-layout2 .service-item .service__title
 {
    font-size: 18px;
    margin-bottom: 16px;
}

@media (min-width: 1200px) {
    .services-carousel .slick-arrow.slick-prev {
        left: 90%;
    }
}

@media (min-width: 1200px) {
    .services-carousel .slick-arrow.slick-next {
        left: 95%;
    }
}

@media (min-width: 1200px) {
    .about-layout2 .video-banner-layout2 {
        position: relative;
        z-index: 3;
        width: 135%;
        border-radius: 20px;
    }
}

@media (min-width: 1200px) {
    .about-layout2 .about__text {
        position: relative;
        z-index: 4;
        border-radius: 20px;
        padding: 50px;
        margin-top: 50px;
    }
}

@media (min-width: 1200px) {
    .about-layout2.invertido .video-banner-layout2 {
        position: relative;
        z-index: 3;
        width: 135%;
        margin-left: -35%;
        border-radius: 20px;
    }
}

@media (min-width: 1200px) {
    .about-layout2.invertido .video-banner-layout2 img {
        min-height: 423px;
        object-fit: cover;
    }
}

.team-layout1 {
	background-image: url(/assets/images/backgrounds/9.jpg);
    background-size: cover;
    background-position: center center;
}

.team-layout1:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
	/*background-color: rgba(14, 32, 77, 0.667);*/
}

.team-layout1 .member .member__img img {
	width: 100%;
    height: 250px;
    object-fit: cover;
}

.team-layout1 .heading__title {
    font-weight: 500;
    text-transform: unset;
}

.team-layout1 .heading__title strong {
    font-weight: 700;
    display: block;
}

.section-group-1 {
	background-image: url(/assets/images/backgrounds/logo-bg.png);
    background-size: cover;
    background-position: center center;
}

.footer .footer-primary {
	background-image: url(/assets/images/backgrounds/10.jpg);
    background-size: cover;
    background-position: center center;
    padding-top: 50px;
    padding-bottom: 30px;
    background-color: #1d2a4d;
    position: relative;
}

.footer .footer-primary:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    backdrop-filter: blur(10px);
	background-color: #0e204d33;
}


.footer .footer-widget__title {
    color: #ffffff;
    font-size: 24px;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.footer .phone__number {
    display: inline-flex;
    align-items: center;
    font-family: "Quicksand", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    color: #013880 !important;
    margin: 7px 0;
}

.footer .footer-widget-nav li a {
    display: block;
    position: relative;
    color: #013880;
    font-size: 14px;
    margin-bottom: 11px;
}

.footer-widget-contact {
	height: 285px;
}

.footer .footer-widget-contact.item-1:before {
    content: "\e946";
    font-family: icomoon;
    position: absolute;
    right: -30px;
    bottom: -15px;
    font-size: 170px;
    line-height: 1;
    color: rgba(40, 59, 106, 0.05);
    transform: rotate(-20deg);
    z-index: 0;
}

.footer .footer-widget-contact.item-1 a {
	line-height: 30px;
}

.navbar .dropdown-menu .nav__item {
	padding-top: 5px;
	padding-bottom: 5px;
}

.navbar .dropdown-menu .nav__item .nav__item-link {
	min-width: 500px;
	white-space: normal;
	line-height: 20px !important;
	font-weight: 600;
}

@media (max-width: 991px) {
  .navbar .dropdown-menu .nav__item .nav__item-link {
    min-width: auto;
  }
}

.bg-overlay-primary-gradient:before {
    opacity: 0.95;
    background-color: transparent;
    background-image: linear-gradient(180deg, rgba(33, 205, 192, 0.490196078) 19%, #0e204d 71%);
}

.contact-layout1 .contact-panel__info .contact__list li {
	font-weight: 400;
	font-size: 16px;
}

.blog-grid .post-item img {
	height: 250px;
	object-fit: cover;
	width: 100%;
}

.btn-whats {
    font-family: 'Quicksand', 'Helvetica', 'Arial', sans-serif;
    background: #73d62b;
    padding: 10px 9px;
    color: #FFF;
    width: 205px;
    left: 50px;
    bottom: 50px;
    font-size: 14px;
    position: fixed;
    height: 41px;
    box-shadow: 0 0 0 0 rgba(116, 214, 44, 0.7);
    z-index: 99;
    color: #FFF !important;
    border-radius: 40px;
    cursor: pointer;
    text-align: center;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: 400;
    line-height: 1.5;
}

media (max-width: 991px) {
  .btn-whats {
    bottom: 15px;
   }
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(116, 214, 44, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(116, 214, 44, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(116, 214, 44, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 25px rgba(116, 214, 44, 0);}}

.blog .sidebar {
	position: sticky;
	top: 120px;
}





.busca {
  background-color: #fafafa;
  padding: 30px;
}

.busca select.estados {
  /*width: auto !important;*/
  vertical-align: middle;
}

.busca select.cidades {
  /*width: auto !important;*/
  vertical-align: middle;
}

.d-nonei {
  display: none;
}

.btn-white.focus, .btn-white:focus {
    box-shadow: none !important;
}

.btn-white {
  color: inherit;
  background: white;
  border: 1px solid #e7eaec;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white,
.btn-white:active:focus,
.btn-white:active:hover,
.btn-white.active:hover,
.btn-white.active:focus {
  color: inherit;
  border: 1px solid #d2d2d2;
}
.btn-white:active,
.btn-white.active {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15) inset;
  background-color: #0088ce;
    color: #FFF !important;
}
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
  background-image: none;
}
.btn-white.disabled,
.btn-white.disabled:hover,
.btn-white.disabled:focus,
.btn-white.disabled:active,
.btn-white.disabled.active,
.btn-white[disabled],
.btn-white[disabled]:hover,
.btn-white[disabled]:focus,
.btn-white[disabled]:active,
.btn-white.active[disabled],
fieldset[disabled] .btn-white,
fieldset[disabled] .btn-white:hover,
fieldset[disabled] .btn-white:focus,
fieldset[disabled] .btn-white:active,
fieldset[disabled] .btn-white.active {
  color: #cacaca;
}

.paginacao {

}

.pageNav {
  display: block;
}

.paginacao-texto {
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  color: #4c4c4c;
  display: block;
  margin-bottom: 20px;
}

.nice-select .list {
    height: 0;
}

.nice-select.open .list {
    /*height: auto;*/
    height: 300px;
    overflow-y: scroll;
}



.sidebar-rr-sticky {
  position: sticky;
  top: 120px;
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .sidebar-rr-sticky {
    margin-top: 50px;
  }
}

.sidebar__widget:not(:last-child) {
  margin-bottom: 40px;
}

.sidebar__widget {
  padding: 30px;
  border-radius: 20px;
  background: var(--rr-common-white);
  -webkit-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.05);
}
.sidebar__widget.space-lg {
  padding: 32px 34px 44px;
}
.sidebar__widget-title {
  margin-bottom: 20px;
  text-transform: capitalize;
  display: block;
  padding-bottom: 0px;
  color: #0e204d;
}
.sidebar__widget-title.mb-30 {
  margin-bottom: 30px;
}
/*.sidebar__widget-title::before {
  bottom: 1px;
  left: 0;
  content: "";
  height: 1px;
  width: 100%;
  position: absolute;
  border-radius: 20px;
  background-color: var(--rr-color-200);
}
.sidebar__widget-title::after {
  left: 0;
  bottom: 1px;
  content: "";
  width: 40px;
  height: 1px;
  position: absolute;
  border-radius: 20px;
  background-color: #0e204d;
}*/
.sidebar__widget-title.pb-18 {
  padding-bottom: 18px !important;
}
.sidebar__widget-search .search__bar {
  position: relative;
  height: 58px;
}
.sidebar__widget-search .search__bar input {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 999px;
  border: 1px solid #E4E5E5;
  padding: 15px 20px;
  padding-right: 50px;
}
.sidebar__widget-search .search__bar input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: var(--rr-ff-body);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: var(--rr-color-800);
}
.sidebar__widget-search .search__bar input::-moz-placeholder { /* Firefox 19+ */
  font-family: var(--rr-ff-body);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: var(--rr-color-800);
}
.sidebar__widget-search .search__bar input:-ms-input-placeholder { /* IE 10+  Edge*/
  font-family: var(--rr-ff-body);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: var(--rr-color-800);
}
.sidebar__widget-search .search__bar input::-ms-input-placeholder { /* MODERN BROWSER */
  font-family: var(--rr-ff-body);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: var(--rr-color-800);
}
.sidebar__widget-search .search__bar input::placeholder { /* MODERN BROWSER */
  font-family: var(--rr-ff-body);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: var(--rr-color-800);
}
.sidebar__widget-search .search__bar button {
  right: 20px;
  padding: 0;
  height: 100%;
  line-height: 0;
  position: absolute;
}
.sidebar__widget-search .search__bar button:hover svg path[fill="#0B1B89"] {
  fill: #0e204d;
}
.sidebar__widget-category a {
  display: block;
  margin-bottom: 15px;
  font-family: var(--rr-ff-body);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: #0e204d;
}
.sidebar__widget-category a:last-child {
  margin-bottom: 0;
  border: none;
}
.sidebar__widget-category a:hover {
  color: #0e204d;
}
.sidebar__widget-post {
  gap: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sidebar__widget-post:not(:last-child) {
  margin-bottom: 18px;
}
.sidebar__widget-post__thum {
  width: 80px;
  height: 85px;
  overflow: hidden;
  min-width: 80px;
  display: block;
  border-radius: 20px;
}
.sidebar__widget-post__thum img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sidebar__widget-post__thum img:hover {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.sidebar__widget-post__content-meta li {
  gap: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  font-size: 14px;
  line-height: 28px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sidebar__widget-post__content-meta li i {
  color: #0e204d;
  font-size: 12px;
}
.sidebar__widget-post__content a h5 {
  color: #0e204d;
  font-size: 14px;
  margin-bottom: 0;
}
@media (max-width: 575px) {
  .sidebar__widget-post__content a h5 {
    font-size: 12px;
    line-height: 18px;
  }
}
.sidebar__widget-post__content a:hover h5 {
  color: #0e204d;
}
.sidebar__widget-tags .tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 17px;
}
.sidebar__widget-tags .tags a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  padding: 4px 9.5px;
  line-height: 28px;
  color: #646464;
  border-radius: 500px;
  background: transparent;
  border: 1px solid #E4E5E5;
}
.sidebar__widget-tags .tags a:hover {
  color: var(--rr-common-white);
  background: #0e204d;
}
.sidebar__widget-contact {
  padding: 38px 60px;
  border-radius: 20px;
  background-color: #F2F7FD;
  border: 1px solid #0e204d;
}
@media (max-width: 575px) {
  .sidebar__widget-contact {
    padding: 38px 20px;
  }
}
.sidebar__widget-contact a {
  gap: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #0e204d;
  font-size: 16px;

}
.sidebar__widget-contact a i {
  color: #0e204d;
}
.sidebar__widget-contact a:hover {
  color: #0e204d;
}
.sidebar__widget-contact .rr-btn {
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}
.sidebar__widget-contact .rr-btn .btn-wrap i {
  padding-left: 10px;
  color: var(--rr-common-white);
}
.sidebar__widget-contact__service {
  padding: 50px 62px;
  border-radius: 20px;
  background-color: var(--rr-common-white);
  border: 1px solid #0e204d;
}
@media (max-width: 575px) {
  .sidebar__widget-contact__service {
    padding: 38px 20px;
  }
}
.sidebar__widget-contact__service a {
  gap: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #0e204d;
}
.sidebar__widget-contact__service a i {
  color: #0e204d;
}
.sidebar__widget-contact__service a:hover {
  color: #0e204d;
}
.sidebar__widget-contact__service .rr-btn {
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}
.sidebar__widget-contact__service .rr-btn .btn-wrap i {
  padding-left: 10px;
  color: var(--rr-common-white);
}
.sidebar__widget-service {
  gap: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 40px 63px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 20px;
  background: #F2F7FD;
}
.sidebar__widget-service a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 700;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 10px;
  color: var(--rr-color-700);
  text-transform: capitalize;
  font-size: var(--rr-fs-h5);
  line-height: var(--rr-lh-h5);
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sidebar__widget-service a:last-child {
  padding-bottom: 0;
}
.sidebar__widget-service a:last-child:before {
  content: none;
}
.sidebar__widget-service a::before {
  width: 100%;
  height: 3px;
  content: "";
  bottom: -3px;
  position: absolute;
  border-radius: 999px;
  background-color: var(--rr-common-white);
}
.sidebar__widget-service a i {
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 500px;
  font-weight: var(--rr-fw-bold);
  color: #0e204d;
  background: rgba(24, 94, 200, 0.1);
}
.sidebar__widget-service a:hover i {
  rotate: 180deg;
  color: var(--rr-common-white) !important;
  background: #0e204d !important;
}

.sidebar__widget-post__content-meta {
    padding-left: 0;
    margin-bottom: 0;
}

.sidebar .btn__secondary {
    color: #FFF;
}

.sidebar .btn__secondary:hover {
    color: #FFF !important;
}